h1 {
color: #fffffff;
font: italic small-caps bold 30px/2 cursive;
text-align: center;
}
.categories {
font: italic small-caps bold 30px/2 cursive;
}
.color{
color:red;
}
.products {
font: italic small-caps bold 30px/2 cursive;
}

body {
  background-image: url("/static/categories/images/beatles.jpg");
  background-size: cover;
}
.img-vin {
	-webkit-box-shadow:
		0 1px 0 rgba(255,255,255,.2),
		inset 0 4px 5px rgba(0,0,0,.6),
		inset 0 1px 0 rgba(0,0,0,.6);
	-moz-box-shadow:
		0 1px 0 rgba(255,255,255,.2),
		inset 0 4px 5px rgba(0,0,0,.6),
		inset 0 1px 0 rgba(0,0,0,.6);
	box-shadow:
		0 1px 0 rgba(255,255,255,.2),
		inset 0 4px 5px rgba(0,0,0,.6),
		inset 0 1px 0 rgba(0,0,0,.6);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.back {
height: 100%;
background-image: url("/static/categories/images/beatles.jpg");
}
